DarkWii Theme

Discussion in 'Wii - Hacking' started by Unfortune, Jul 14, 2009.

Jul 14, 2009

DarkWii Theme by Unfortune at 3:49 AM (3,090 Views / 0 Likes) 8 replies

  1. Unfortune
    OP

    Member Unfortune GBAtemp Fan

    Joined:
    May 10, 2009
    Messages:
    342
    Location:
    Alberta, Canada
    Country:
    Pakistan
    I like the theme, but I cant find a 3.2 version of it. Does anyone have a 3.2 version or a similar theme for 3.2?
     
  2. sirakain

    Newcomer sirakain Advanced Member

    Joined:
    Jan 31, 2008
    Messages:
    97
    Country:
    France
    Use softmii Theme Converter to make it for 3.2
     
  3. Unfortune
    OP

    Member Unfortune GBAtemp Fan

    Joined:
    May 10, 2009
    Messages:
    342
    Location:
    Alberta, Canada
    Country:
    Pakistan
  4. sirakain

    Newcomer sirakain Advanced Member

    Joined:
    Jan 31, 2008
    Messages:
    97
    Country:
    France
    Yeah [​IMG] (I think)
    Use the 3.2 .mym and it should work
     
  5. X D D X

    Member X D D X GBAtemp Advanced Fan

    Joined:
    Apr 25, 2008
    Messages:
    825
    Location:
    New Zealand
    Country:
    New Zealand
    There's been a 3.2 one from the start, i'm using it right now. Try checking another site.
     
  6. Unfortune
    OP

    Member Unfortune GBAtemp Fan

    Joined:
    May 10, 2009
    Messages:
    342
    Location:
    Alberta, Canada
    Country:
    Pakistan
    how about you give it to me? if its not allowed pm me. thx.
     
  7. WitoRIT92

    Member WitoRIT92 GBAtemp Fan

    Joined:
    Jan 24, 2009
    Messages:
    430
    Country:
    United States
    ummm can someone tell me why every theme i try on my menu gives an errorr saying inform icefire
    some themes like darkwii and old school ninty work well at least they go through but then when i tried transformers on both 3.2 and 4.0 i got the error and also a list of others.
     
  8. Unfortune
    OP

    Member Unfortune GBAtemp Fan

    Joined:
    May 10, 2009
    Messages:
    342
    Location:
    Alberta, Canada
    Country:
    Pakistan
    i was about to install it, but i am hesitant....i want an 3.2 one not a region free one..dont know why but dont want my wii bricked.... can someone give me a link? thanks...

    also, preloader CAN save me from csm bricks right?
     
  9. WitoRIT92

    Member WitoRIT92 GBAtemp Fan

    Joined:
    Jan 24, 2009
    Messages:
    430
    Country:
    United States
    yes it can
     

Share This Page